Bug 843918 - Evolution stalls on message select, eats CPU
Evolution stalls on message select, eats CPU
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
16
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 12:33 EDT by Christopher Beland
Modified: 2013-02-13 12:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 12:44:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Beland 2012-07-27 12:33:34 EDT
After upgrading some RPMs today, Evolution has started to fail to load the contents of new messages when I click on them in a folder.  Restarting Evolution fixes the problem, and I do get some period of good use out of it before the problem happens again.  When it's happening, Evolution also eats up all the available CPU cycles.

This is with evolution-3.2.3-3.fc16.x86_64.

What I upgraded this morning, according to yum history:


   Updated control-center-1:3.2.2-1.fc16.x86_64                    ?
    Update                 1:3.2.3-1.fc16.x86_64                    @updates
    Updated control-center-debuginfo-1:3.2.2-1.fc16.x86_64          ?
    Update                           1:3.2.3-1.fc16.x86_64          @updates-debuginfo
    Updated control-center-filesystem-1:3.2.2-1.fc16.x86_64         ?
    Update                            1:3.2.3-1.fc16.x86_64         @updates
    Updated dbus-glib-0.92-2.fc15.x86_64                            @?fedora
    Update            0.98-2.fc16.x86_64                            @updates
    Updated dbus-glib-debuginfo-0.92-2.fc15.x86_64                  @?fedora-debuginfo
    Update                      0.98-2.fc16.x86_64                  @updates-debuginfo
    Updated firefox-debuginfo-13.0.1-1.fc16.x86_64                  @updates-debuginfo
    Update                    14.0.1-1.fc16.x86_64                  @updates-debuginfo
    Updated google-chrome-beta-21.0.1180.49-147161.x86_64           @google-chrome
    Update                     21.0.1180.57-148591.x86_64           @google-chrome
    Install kernel-3.4.6-1.fc16.x86_64                              @updates
    Updated kernel-debuginfo-3.4.4-4.fc16.x86_64                    @updates-debuginfo
    Update                   3.4.6-1.fc16.x86_64                    @updates-debuginfo
    Updated kernel-debuginfo-common-x86_64-3.4.4-4.fc16.x86_64      @updates-debuginfo
    Update                                 3.4.6-1.fc16.x86_64      @updates-debuginfo
    Erase   kernel-devel-3.3.8-1.fc16.x86_64                        @updates
    Install kernel-devel-3.4.6-1.fc16.x86_64                        @updates
    Updated kernel-headers-3.4.4-4.fc16.x86_64                      @updates
    Update                 3.4.6-1.fc16.x86_64                      @updates
    Updated kernel-tools-3.4.4-4.fc16.x86_64                        @updates
    Update               3.4.6-1.fc16.x86_64                        @updates
    Updated libnetfilter_conntrack-1.0.0-1.fc16.x86_64              ?
    Update                         1.0.1-1.fc16.x86_64              @updates
    Updated libnetfilter_conntrack-debuginfo-1.0.0-1.fc16.x86_64    ?
    Update                                   1.0.1-1.fc16.x86_64    @updates-debuginfo
    Updated libv4l-0.8.7-1.fc16.i686                                @updates
    Updated libv4l-0.8.7-1.fc16.x86_64                              @updates
    Update         0.8.8-2.fc16.i686                                @updates
    Update         0.8.8-2.fc16.x86_64                              @updates
    Updated lyx-fonts-2.0.3-1.fc16.noarch                           ?
    Update            2.0.4-1.fc16.noarch                           @updates
    Updated man-db-2.6.0.2-3.fc16.x86_64                            @updates
    Update         2.6.0.2-4.fc16.x86_64                            @updates
    Updated mobile-broadband-provider-info-1.20110218-1.fc16.noarch @?fedora
    Update                                 1.20120614-1.fc16.noarch @updates
    Updated php-phpunit-DbUnit-1.1.1-1.fc16.noarch                  ?
    Update                     1.1.2-1.fc16.noarch                  @updates
    Updated php-phpunit-PHP-CodeCoverage-1.1.1-1.fc16.noarch        ?
    Update                               1.1.2-1.fc16.noarch        @updates
    Updated php-phpunit-PHP-Invoker-1.0.1-1.fc16.noarch             ?
    Update                          1.1.0-1.fc16.noarch             @updates
    Updated php-phpunit-PHPUnit-3.6.7-1.fc16.noarch                 ?
    Update                      3.6.11-1.fc16.noarch                @updates
    Updated php-phpunit-PHPUnit-Selenium-1.2.0-1.fc16.noarch        ?
    Update                               1.2.7-1.fc16.noarch        @updates
    Updated qt-1:4.8.2-2.fc16.x86_64                                @updates
    Update     1:4.8.2-4.fc16.x86_64                                @updates
    Updated qt-x11-1:4.8.2-2.fc16.x86_64                            @updates
    Update         1:4.8.2-4.fc16.x86_64                            @updates
    Updated selinux-policy-3.10.0-89.fc16.noarch                    @updates
    Update                 3.10.0-90.fc16.noarch                    @updates
    Updated selinux-policy-targeted-3.10.0-89.fc16.noarch           @updates
    Update                          3.10.0-90.fc16.noarch           @updates
    Updated xulrunner-debuginfo-13.0.1-1.fc16.x86_64                @updates-debuginfo
    Update                      14.0.1-3.fc16.x86_64                @updates-debuginfo
Scriptlet output:
   1 Redirecting to /bin/systemctl start  atd.service
   2 grubby fatal error: unable to find a suitable template
Comment 1 Milan Crha 2012-07-30 04:52:53 EDT
Thanks for a bug report. This sounds just like bug #842120. Could you follow bug #842120 comment #3 and test what is there, please? Thanks in advance.
Comment 2 Fedora End Of Life 2013-01-16 10:19:45 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 12:44:18 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.